<?php 
$Equipe1 = v('EQ1');
$Equipe2 = v('EQ2');
?>
<h2><?php echo __('com.lineup'); ?></h2>
<div id="roster">
<table>
	<tr>
		<th><?php echo isset($Equipe1[0]) ? zk_equipe($Equipe1[0]):'--'; ?></th>
		<th><?php echo isset($Equipe2[0]) ? zk_equipe($Equipe2[0]):'--'; ?></th>
	</tr>
	<tr>
		<td class="jl">
		<ul>
			<?php foreach((array)$Equipe1 as $Joueur){ ?>
			<li <?php echo diff_jours($Joueur['JOU_DATE_AJ'],date('Y-m-d')) <= OPT_ALERTE_INSCRIPTION?' class="alerte"':''; ?>><?php 
				echo zk_aff_logo_j($Joueur['JOU_AVATAR'],array('class'=>'joueur-avatar right pull-right'));
				echo zk_joueur($Joueur);
				?><span class="joueur-licence"><?php
				if ( preg_match("/^STEAM/",$Joueur['JOU_LIC']) ){
					?>
					<form method="post" action="http://www.vacbanned.com/engine/check" target="_blank">
						<input type="hidden" name="qsearch" value="<?php echo strip_tags($Joueur['JOU_LIC']); ?>" />
						<input type="image" value="submit" src="<?php echo WWW_WEBROOT.'images/icons/search_icon.png'; ?>" />
					</form>
					<?php 
				}
				echo $Joueur['JOU_LIC']?$Joueur['JOU_LIC']:'Pas de licence';
				?></span>
				<span class="joueur-date"><?php
				echo $Joueur['JOU_DATE_AJ']?date_fr($Joueur['JOU_DATE_AJ'],false):'#';
				?></span><?php
			?></li>
			<?php } ?>
		</ul>
		</td>
		<td class="jr">
		<ul>
			<?php foreach((array)$Equipe2 as $Joueur) { ?>
			<li <?php echo diff_jours($Joueur['JOU_DATE_AJ'],date('Y-m-d')) <= OPT_ALERTE_INSCRIPTION?' class="alerte"':''; ?>><?php 
			echo zk_aff_logo_j($Joueur['JOU_AVATAR'],array('class'=>'joueur-avatar left pull-left'));
				echo zk_joueur($Joueur);
				?><span class="joueur-licence"><?php
				echo $Joueur['JOU_LIC']?$Joueur['JOU_LIC']:'Pas de licence';
				if ( preg_match("/^STEAM/",$Joueur['JOU_LIC']) ){
					?>
					<form method="post" action="http://www.vacbanned.com/engine/check" target="_blank">
						<input type="hidden" name="qsearch" value="<?php echo strip_tags($Joueur['JOU_LIC']); ?>" />
						<input type="image" value="submit" src="<?php echo WWW_WEBROOT.'images/icons/search_icon.png'; ?>" />
					</form>
					<?php 
				}
				?></span>
				<span class="joueur-date"><?php
				echo $Joueur['JOU_DATE_AJ']?date_fr($Joueur['JOU_DATE_AJ'], false):'#';
				?></span><?php
			?></li>
			<?php } ?>
		</ul>
		</td>
	</tr>
</table>
</div>